@media (min-width: 1040px) {
  .nav-toggle {
    display: none !important;
  }
}
@media (min-width: 320px) and (max-width: 1040px) {
  #site-navigation {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99999;
    background: #fff;
    width: 100%;
    padding: 20px;
    border-bottom: 2px solid #dedede;
    padding-top: 0;
  }
  #site-navigation .sub-menu {
    right: 0;
    padding: 10px;
    border: 2px solid #004b21;
    padding-top: 30px;
  }
  #site-navigation .sub-menu li {
    padding: 0px;
  }
  #site-navigation:not(.active) {
    display: none;
  }
  #site-navigation li {
    width: 100%;
    text-align: center;
    padding: 10px 0;
  }
}
